Package: org.codehaus.groovy.transform.trait

## [Java] Annotation Type Implemented

- org.codehaus.groovy.transform.trait.Traits.Implemented

- Internal annotation used to indicate which methods in a trait interface have a default implementation.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`